Subject: [DNSOP] Fwd: New Version Notification for draft-jabley-dnsop-anycast-mapping-00.txt

From: Joe Abley <[email-masked]>
Date: Mon, 25 Mar 2013 15:40:55 -0400

Hi all,

I wrote up the below-referenced draft to document some measurement aspects of L-Root.

Since this is a description of an operational service, and not a request for review of how we do things at ICANN, I don't think it makes sense for it to be a working group document and I'm not requesting adoption.

However, I am of course interested in accuracy and clarity in the text. If you have a few spare minutes and don't mind giving me a review, I'd appreciate it.

(apologies if you get some form of this e-mail in multiple places due to overlapping list subscriptions)

Thanks,

Joe

Begin forwarded message:

> From: "[email-masked]" <[email-masked]>
> Subject: New Version Notification for draft-jabley-dnsop-anycast-mapping-00.txt
> Date: 25 March 2013 15:29:43 EDT
> To: Joe Abley <[email-masked]>
> 
> 
> A new version of I-D, draft-jabley-dnsop-anycast-mapping-00.txt
> has been successfully submitted by Joe Abley and posted to the
> IETF repository.
> 
> Filename:	 draft-jabley-dnsop-anycast-mapping
> Revision:	 00
> Title:		 A Summary of Various Mechanisms Deployed at L-Root for the Identification of Anycast Nodes
> Creation date:	 2013-03-25
> Group:		 Individual Submission
> Number of pages: 16
> URL:             http://www.ietf.org/internet-drafts/draft-jabley-dnsop-anycast-mapping-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-jabley-dnsop-anycast-mapping
> Htmlized:        http://tools.ietf.org/html/draft-jabley-dnsop-anycast-mapping-00
> 
> 
> Abstract:
>   Anycast is a deployment technique commonly employed for
>   authoritative-only servers in the Domain Name System (DNS).  L-Root,
>   one of the thirteen root servers, is deployed in this fashion.
> 
>   Various techniques have been used to map deployed anycast
>   infrastructure externally, i.e. without reference to inside knowledge
>   about where and how such infrastructure has been deployed.
>   Motivations for performing such measurement exercises include
>   operational troubleshooting and infrastructure risk assessment.  In
>   the specific case of L-Root, the ability to measure and map anycast
>   infrastructure using the techniques mentioned in this document is
>   provided for reasons of operational transparency.
> 
>   This document describes all facilities deployed at L-Root to
>   facilitate mapping of its infrastructure and serves as documentation
>   for L-Root as a measurable service.
> 
> 
> 
> 
> The IETF Secretariat
>